[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Problems after upgrading LVM



>     2.4.13-ac8 is no good on Intel, regress to ac7. 
> 

I have no idea if this is the case either.
I have no experience in upgrading LVM before, as far as I've been able
to read from the documentation, it should't be a problem - so I really
have no idea.

It came out rather unclear in my last mail, but I am using the lvm10 and
lvm-common deb packages.

I hope anybody can give me a clear answer on this - It's no problem for
me to regress to 2.4.13-ac7, but I would like to be sure that it would
solve my problem in advance.

Thanks,

/Klaus




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]